!TL-SG2008
#
vlan 700,2005,2010,2020-2021,2023,3007,3020-3021,3023,4001-4008
#
vlan 700
name "LA-Hausnetz"
#
vlan 2005
name "Management"
#
vlan 2010
name "Mesh local"
#
vlan 2020
name "Mesh LA-Rund"
#
vlan 2021
name "Mesh LA-L8"
#
vlan 2023
name "Mesh LA-B31"
#
vlan 3007
name "mesh-7-lan"
#
vlan 3020
name "Messung LA-Rund"
#
vlan 3021
name "Messung LA-L8"
#
vlan 3023
name "Messung LA-B31"
#
vlan 4001
name "/dev/null port 1"
#
vlan 4002
name "/dev/null port 2"
#
vlan 4003
name "/dev/null port 3"
#
vlan 4004
name "/dev/null port 4"
#
vlan 4005
name "/dev/null port 5"
#
vlan 4006
name "/dev/null port 6"
#
vlan 4007
name "/dev/null port 7"
#
vlan 4008
name "/dev/null port 8"
#
#
#
#
hostname "FF-DO-BB-Braunschweiger31-sw2"
#
mac address-table aging-time 300
#
#
#
system-time ntp UTC+01:00 172.24.3.10 172.24.1.11 1
system-time dst predefined Europe
#
spanning-tree
spanning-tree mode mstp
spanning-tree mst configuration
  name FF-DO-BB
  instance 1 vlan 2005,
  instance 2 vlan 700,2020,3020,
  instance 3 vlan 2021,2023,3007,3021,3023,
#
#
user name admin privilege admin secret 5 $1$...
#
#
#
#
#
#
ip ssh server 
#
interface gigabitEthernet 1/0/1
  switchport general allowed vlan 2005 untagged
  switchport general allowed vlan 2020,3007 tagged
  switchport pvid 2005
  description "FF-DO-BB-XY-NB1"
  
  shutdown
  spanning-tree
#
interface gigabitEthernet 1/0/2
  switchport general allowed vlan 2005 untagged
  switchport general allowed vlan 3007 tagged
  switchport pvid 2005
  description "FF-DO-BB-XY-NB2"
  
  shutdown
  spanning-tree
#
interface gigabitEthernet 1/0/3
  switchport general allowed vlan 4003 untagged
  switchport general allowed vlan 2005,2010,3007,3020,3023 tagged
  switchport pvid 4003
  description "Trunk Dose 6"
  
  spanning-tree
#
interface gigabitEthernet 1/0/4
  switchport general allowed vlan 4004 untagged
  switchport general allowed vlan 2005,3007,3020,3023 tagged
  switchport pvid 4004
  description "FF-DO-neu"
  
  spanning-tree
  spanning-tree common-config portfast enable
#
interface gigabitEthernet 1/0/5
  switchport general allowed vlan 2005 untagged
  switchport pvid 2005
  description "Management"
  
  spanning-tree
  spanning-tree common-config portfast enable
#
interface gigabitEthernet 1/0/6
  switchport general allowed vlan 2010 untagged
  switchport pvid 2010
  description "Dose 9 EG"
  
  spanning-tree
  spanning-tree common-config portfast enable
#
interface gigabitEthernet 1/0/7
  switchport general allowed vlan 2010 untagged
  switchport pvid 2010
  description "Dose 13 3.OG"
  
  spanning-tree
  spanning-tree common-config portfast enable
#
interface gigabitEthernet 1/0/8
  switchport general allowed vlan 2010 untagged
  switchport pvid 2010
  description "Dose 11 1.OG"
  
  spanning-tree
  spanning-tree common-config portfast enable
#
ip management-vlan 2005
interface vlan 2005
ip address 172.24.3.2 255.255.0.0
#
end
